ReflectionFunctionAbstract::getEndLine
ReflectionFunctionAbstract::getExtensionName
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getExtension

(PHP 5)

ReflectionFunctionAbstract::getExtension — Gets extension info

### Description

public ReflectionExtension ReflectionFunctionAbstract::getExtension ( void )

Get the extension information of a function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The extension information, as a ReflectionExtension object.

### See Also

- ReflectionFunctionAbstract::getExtensionName - Gets extension name

ReflectionFunctionAbstract::getEndLine
ReflectionFunctionAbstract::getExtensionName
ReflectionFunctionAbstract
PHP Manual